> Switching back to r1462 just masks the problem. This is sounding very much
> like your version of pysvn is old. Run this from the terminal and see what
> it says:
>
> $ python
>
> >>> import pysvn
> >>> pysvn.version
>
> It should be something like (1, 5, 2, 0).

My version is indeed (1, 5, 2, 0). Is this good enough, or this too
old?
--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To post to this group, send email to reviewboard@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en
-~----------~----~----~----~------~----~------~--~---

Reply via email to